call h kan2nul fugawerk.kan fugawerk.mdi
call h octaves fugawerk.mdi fugawerk.oct 2 -1
call h nul2one fugawerk.oct fugawerk.one
call h mid2trks fugawerk.one sporen1
call h humanize fugawerk.sp1 fugawerk.tr1 4
call h humanize fugawerk.sp2 fugawerk.tr2 4
call h humanize fugawerk.sp4 fugawerk.tr4 4
call h dtn2mid upper.txt fugawerk.tr5
call h dtn2mid lower.txt fugawerk.tr6
call h dtn2mid pedal.txt fugawerk.tr7
call h dtn2mid extra.txt fugawerk.tr8
call h dtn2mid auteur.txt auteur.trk
call h trks2mid sporen2 fugawerk.mid
